#categoriescss #nav-cat{background:#fff;z-index:10;font-size:12px;font-family:tahoma;line-height:20px;}
#categoriescss #nav-cat ul{margin:0;padding:0;width:206px;z-index:5;border-left:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;transition:0 0}
#categoriescss #nav-cat ul.level2{background-color:#B4FFFF;z-index:7;width:364px;top:-1px;transition:width 2s;min-height:60px;}
#categoriescss #nav-cat ul.level2 li{float:left;width:168px;border:none;padding:4px;padding-left:10px;transition:all 0.1s ease-in-out 0s;}
#categoriescss #nav-cat ul.level2 li a{font-weight:100;border-left:2px solid #db4959;padding-left:10px;}
#categoriescss #nav-cat ul.level2 li a:hover{border-left:2px solid #fff;}
#categoriescss #nav-cat ul.level3{background-color:#F5F9FB;z-index:7;}
#categoriescss #nav-cat ul.level4{background-color:#F5F9FB;z-index:7;}
#categoriescss #nav-cat ul.level5{background-color:#F5F9FB;z-index:7;}
#categoriescss #nav-cat li{position:relative;list-style:none;padding:6px;background:url("../images/cgy_libor.gif") no-repeat scroll center bottom transparent;padding-left:15px;}
#categoriescss #nav-cat li.submenu{z-index:5;}
#categoriescss #nav-cat li:hover{background:#F0F0F0;z-index:10;}
#categoriescss #nav-cat li.submenu:hover{background:#ccc;z-index:10;}
#categoriescss #nav-cat li.submenu:hover{background:#F0F0F0;z-index:10;}
#categoriescss #nav-cat li a{display:block;text-decoration:none;width:100%;z-index:150;color:#333;transition:all 0.15s ease-in-out 0s;}
#categoriescss #nav-cat li a:hover{color:#000;background:none;text-decoration:none;}
#categoriescss #nav-cat ul a{width:auto;z-index:150;font-weight:bold;}
#categoriescss #nav-cat ul ul{position:absolute;top:0;left:100%;display:none;z-index:10;border:1px solid #D7E0E5;border-left:none;background:#F5F9FB;}
#categoriescss #nav-cat ul.level1 li.submenu:hover ul.level2,#categoriescss #nav-cat ul.level2 li.submenu:hover ul.level3,#categoriescss #nav-cat ul.level3 li.submenu:hover ul.level4,#categoriescss #nav-cat ul.level4 li.submenu:hover ul.level5{display:block;z-index:10;background:#fff;border-right:2px solid #ccc;border-top:2px solid #ccc;border-bottom:2px solid #ccc;}
#categoriescss{ float:left}